8.х Ошибка обновления 1С 8.1 на Postgre SQL

Тема в разделе "Установка платформы "1С:Предприятие 8"", создана пользователем UCE, 6 окт 2010.

  1. TopicStarter Overlay
    UCE
    Offline

    UCE

    Регистрация:
    6 окт 2010
    Сообщения:
    9
    Симпатии:
    0
    Баллы:
    1
    Доброго всем времени суток.

    При попытке обновления "1С: Бухгалтерия сельскохозяйственного предприятия" на платформе 8.1 возникает критическая ошибка:
    [​IMG]

    База развернута на Postgre SQL.
    Просим помощи и консультаций, так как опыта работы с эскуэльными базами не имеем вовсе :) Что это за ошибка? Какие варианты решения есть?

    Заранее благодарим :)
  2. shurikvz
    Offline

    shurikvz Модераторы Команда форума Модератор

    Регистрация:
    1 окт 2009
    Сообщения:
    8.409
    Симпатии:
    316
    Баллы:
    104
    База не широко распространенная - не знаю найдете ли вы здесь ответ. На всякий случай: версию платформы и версию Postgre сообщите.
    А так - по большому счету - письмо в службу поддержки вашей конфигурации.
  3. BabySG
    Offline

    BabySG Администраторы Команда форума Администратор

    Регистрация:
    10 июн 2007
    Сообщения:
    11.853
    Симпатии:
    12
    Баллы:
    29
    Попробуйте выгрузить в файловую версию и обновиться на ней и заново загрузить в серверную
  4. TopicStarter Overlay
    UCE
    Offline

    UCE

    Регистрация:
    6 окт 2010
    Сообщения:
    9
    Симпатии:
    0
    Баллы:
    1
    Версия Postgre: 1.8.2
    Версия платформы: 8.1.13.41
    Релиз конфигурации "Бухгалтерия сельхоз предприятия" (разработано совместно с компанией "Агрософт"): 1.6.13.3

    При выгрузке конфигурации возникает та же самая ошибка, этот вариант не подходит :(
  5. BabySG
    Offline

    BabySG Администраторы Команда форума Администратор

    Регистрация:
    10 июн 2007
    Сообщения:
    11.853
    Симпатии:
    12
    Баллы:
    29
    Эээээ... А откуда вы такой взяли постгри?
    8.4.3-3.1C 18.05.2010 июльский выпуск 2010 г.
    8.3.8-1.1C 03.11.2008 майский выпуск 2010 г.
  6. shurikvz
    Offline

    shurikvz Модераторы Команда форума Модератор

    Регистрация:
    1 окт 2009
    Сообщения:
    8.409
    Симпатии:
    316
    Баллы:
    104
    8.2.6-2.1C 27.03.2008
    8.2.4-6.1C 25.12.2007
    :angry:


    Только если постргри обновлять, тогда и платформу обновлять надо до 8.1.15.14.
  7. BabySG
    Offline

    BabySG Администраторы Команда форума Администратор

    Регистрация:
    10 июн 2007
    Сообщения:
    11.853
    Симпатии:
    12
    Баллы:
    29
    А это точно надо делать.

Поделиться этой страницей